/*

Design by B. Murali Krishna, muralicobra@gmail.com,09618061771

http://www.wellnessexclusive.com

*/



html, body {
	background: #e0e9eb;
	background: #fff;
	color: #000;
	font: normal 13px Arial, Helvetica, sans-serif;/*line-height: 1.5;*/

}
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,

fieldset,legend,input,textarea,p,blockquote,th,td,button{margin:0;padding:0;}*/



.we_module {
	margin-bottom:10px;
}
#we_favorites .header {
	/* http://dingo.care2.com/c2/favorites_home.jpg */

    background: #fff url(images/favorites_home.jpg) no-repeat scroll 0 0;
	height: 27px;
	border: 0;
	margin-right: 0;
	padding-left: 10px;
}
#we_favorites {
	margin-left:0;
}
.we_module .header,  .we_module .header .left,  .we_module .footer,  .we_module .footer .left {
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(images/standard.png);/* http://dingo.we.com/module_borders/standard.png */

}
#we_favorites .inner {
	border-color: #a5d252;
}
#we_favorites .inner a {
	background: #fff url(images/nav_bg.png) no-repeat;
	display: block;
	line-height: 25px;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
	text-decoration:none;
}
#we_favorites .inner a:hover, #we_favorites .inner li.active a {
	background: #a5d252;
	text-decoration: none;
	color: #fff;
}
#we_favorites .header h3,  #we_favorites .header h3 a {
	line-height: 1;
	margin-top: 2px;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	padding: 3px 0;
}
#we_favorites .bottom {
	background: #fff url(images/favorites_home.jpg) no-repeat scroll 0 bottom;
	border: 0;
	height: 12px;
	margin: 0;
}
li {
	list-style:none;
}
a {
	color: #0C739E;
	text-decoration: none;
}
#sc li {
	list-style:disc;
}
.we_module .inner,  .we_module .separator {
	border-color: #d8d8d8;
	border-style: solid;
}
.we_module .inner {
	border-width: 0 1px;
	width:158px;
	overflow: hidden;
}
